## org.mozilla.javascript
Class NativeGenerator.GeneratorClosedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.mozilla.javascript.NativeGenerator.GeneratorClosedException

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  NativeGenerator

    public static class NativeGenerator.GeneratorClosedException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`NativeGenerator.GeneratorClosedException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NativeGenerator.GeneratorClosedException

    public NativeGenerator.GeneratorClosedException()